PORT=3000
NODE_ENV=development
FRONTEND_URL=http://localhost:8080

DATABASE_URL="sqlserver://localhost:1433;database=eme_db;user=sa;password=YourStrongPassword123!;encrypt=true;trustServerCertificate=true"
DB_SERVER=localhost
DB_PORT=1433
DB_NAME=eme_db
DB_USER=sa
DB_PASSWORD=YourStrongPassword123!

AZURE_TENANT_ID=
AZURE_CLIENT_ID=
